﻿/*.leaflet-top.leaflet-right {
    z-index: 1009;
}*/

.l-search-txtSearch {
    font-size: 12px;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.l-search-txtSearch {
    width: 250px;
    border: 1px solid #888 !important;
    box-shadow: 0 0 8px rgba(0,0,0,0.4) !important;
    background: #fff;
    padding: 5px;
}

/* border-radius */
.l-search-txtSearch {
    border-radius: 4px; /* Good browsers */
    -moz-border-radius: 4px; /* Firefox */
    -webkit-border-radius: 4px; /* Safari, Chrome */
    -khtml-border-radius: 4px; /* Safari 1.x */
}

.l-search-txtSearch {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE 8 */
    filter: alpha(opacity=70); /* IE 5-7 */
    -moz-opacity: 0.7; /* Netscape */
    -khtml-opacity: 0.7; /* Safari 1.x */
    opacity: 0.7; /* Good browsers */
}

    .l-search-txtSearch:hover, .l-search-txtSearch:focus {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8 */
        filter: alpha(opacity=100); /* IE 5-7 */
        -moz-opacity: 1; /* Netscape */
        -khtml-opacity: 1; /* Safari 1.x */
        opacity: 1; /* Good browsers */
    }

ul > li.ui-menu-item > a {
    text-decoration: none;
}
